### Method

# Camel GpgKeyInfo get_user_ids

since: 3.50

#### Declaration [src]

    GSList*
    camel_gpg_key_info_get_user_ids (
      const CamelGpgKeyInfo* info
    )

#### Description [src]

Gets the user IDs associated with the key.

Available since: 3.50

#### Return value

Type: A list of `utf8`

Key user IDs.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.